@charset "utf-8";
/* CSS Document */
#left {
	width: 660px;
	float: left;
	vertical-align: top;
}

#select[disabled], input[disabled], button[disabled], textarea[disabled] {
    color: red;
    background-color: black;
    font-size: 12px;
    opacity: 0.2;
}

#OrderingTableLayer #right {
	width: 310px;
	float: right;
	font-size: 11px;
	vertical-align: top;
	border: none;
}

#emmediateVehicleOrder #right {
	width: 310px;
}

.mandatoty-note{
    float:right;
    font-style:italic;
    font-size:10px;
}
.mandatoty-note span, .mandatory-astrick{
    color:red;
}

.custPOCheck{
	font-weight: bold;
    color: #4e7cb0;
}

.shpCartBulkPr{
	font-family:Arial, Helvetica, sans-serif;
    background: #4e7cc1;
    color: #fff;
	font-weight:bold;
    border-radius: 5px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 8px;
    border: 1px solid #70a8da;
    cursor: pointer;
	background: #69a3db; /* Old browsers */
	background: -moz-linear-gradient(top, #69a3db 1%, #468dcc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #69a3db 1%,#468dcc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #69a3db 1%,#468dcc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69a3db', endColorstr='#468dcc',GradientType=0 ); /* IE6-9 */
}

.holdCartBulkPrc{
	font-family:Arial, Helvetica, sans-serif;
    background: #e07f9f;
    color: #fff;
	font-weight:bold;
    border-radius: 5px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 8px;
    border: 1px solid #de8698;
    cursor: pointer;
	background: #de8698; /* Old browsers */
	background: -moz-linear-gradient(top, #de8698 1%, #de8698 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #de8698 1%,#de8698 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #de8698 1%,#de8698 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de8698', endColorstr='#de8698',GradientType=0 ); /* IE6-9 */

}

#right input {
	border: 1px solid #999999;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #ffffff;
}

#right input.radio {
	border: 0px;
	background: transparent;
}

#results {
	float: right;
	font-size: 11px;
	width: 452px;
}

/* Model & Delivery  */
#model {
	
}

.table {
	width: 660px;
	margin-bottom: 20px;
}

.table input {
	border: 1px solid #999999;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #ffffff;
}

.table select {
	width: 300px;
	border: 1px solid #999999;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #ffffff;
}

.radio {
	border: 0px;
	background-color: transparent;
}

.table tr td {
	padding: 4px 10px;
}
/*#fleetIdName {width:300px;}*/
.category, .table tr td.category, .sidebar tr td.category {
	background: #4e7cb0;
	color: #ffffff;
	font-weight: bold;
	padding: 6px 6px;
}

.category1 {
	background: #4e7cb0;
	color: #ffffff;
	text-align: right;
	font-size: 11px;
	padding: 6px 14px;
}

.category1 a {
	color: #ffffff;
}

.totals {
	background: #7f7f7f;
	color: #ffffff;
	font-weight: bold;
	padding: 6px 14px;
}

.buttons {
	padding: 10px 0px 0px;
}

.row {
	background: #fff;
}

.row1 {
	background: #eee;
}

.clearboth {
	clear: both
}

#StateDD {
	width: auto;
}

/* Count  */
#searchresults {
	
}

.searchresults {
	width: 100%;
	border: 1px solid #afafaf;
	margin-bottom: 10px;
}

.resultstable {
	width: 662px;
}

.resultstable {
	font-size: 10px;
}

.resultstable .count {
	font-size: 18px;
	font-weight: bold;
	color: #4e7cb0;
	padding-right: 0px;
}

.resultstable td {
	padding: 4px 4px 4px 10px;
}

/* Results  */
#allresults {
	width: 660px;
}

#filter {
	width: 198px;
	float: left;
}

.filterresults {
	width: 188px;
	padding: 4px;
	border: 1px solid #afafaf;
	margin: 1px 0px 20px 0px;
}

.filterresults .arrow {
	float: left;
	padding: 2px 6px 0px 0px;
	cursor: pointer;
}

.filterresults .title {
	float: left;
	font-weight: bold;
	cursor: pointer;
}

.filterresults .results {
	width: 170px;
	padding: 2px;
	margin-bottom: 4px;
}

.filterresults .results input {
	border: 0px;
}

.filterresults .results tr {
	padding-top: 4px;
}

.filterresults .results td {
	font-size: 11px;
}

.filterresults .results .links {
	font-size: 10px;
	color: #999999;
	padding: 0px 0px 6px 0px;
}

.filterresults .results .check {
	width: 13px;
}

.filterresults .results .count {
	font-size: 10px;
	color: #999999;
}

#results {
	width: 452px;
	float: right;
	font-size: 11px;
}

#results .result {
	width: 100%;
	margin-bottom: 2px;
	border: 1px solid #AFAFAF;
	font-size: 11px
}

#results td {
	padding: 4px 6px;
}

#results .title {
	background: #dddddd;
	font-size: 12px;
	font-weight: bold;
	border-top: 1px solid #ffffff;
}

#results .countLeft {
	padding: 6px 10px 7px;
	background: #4e7cb0;
	color: #ffffff;
}

#results .countRight {
	text-align: right;
	padding: 6px 10px 7px;
	background: #4e7cb0;
	font-size: 10px;
	color: #ffffff;
}

#results .countRight a {
	color: #ffffff;
}

.sidebar {
	width: 310px;
	font-size: 11px
}

.sidebar tr td {
	padding: 4px 4px;
}

/* .holdcategory, .sidebar tr td.holdcategory {
	background: #b04e6f;
	color: #ffffff;
	font-weight: bold;
	padding: 6px 6px;
} */

.holdcategory, .table tr td.holdcategory, .sidebar tr td.holdcategory {
	background:  #b04e6f;
	color: #ffffff;
	font-weight: bold;
	padding: 6px 6px;
}

.sidebar tr td.category a {
	color: #ffffff;
}

.sidebar input {
	border: 1px solid #999999;
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #ffffff;
}

.sidebar select {
	border: 1px solid #999999;
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #ffffff;
}

.sidebar .check, .sidebar .price {
	padding: 2px;
}

.sidebar .buttons {
	border-top: 1px solid #afafaf;
	padding-top: 6px;
}

.vin {
	font-size: 11px;
	color: #666666;
}

.formtext {
	font-size: 10px;
}

.orderingTable {
	border: 2px solid #4e7cb0;
}

.orderingTableAck {
	border: 2px solid #4e7cb0;
}
/*.swatchGradient {width:22px; height:11px; position:absolute; top:0px; left:0px; background:url(../images/swatch_gradient.png) repeat-x;}*/
/*.swatchColor {width:22px; height:11px;}*/
div.autocomplete {
	position: absolute;
	width: 300px; /* will be adjusted by script.aculo.us */
	background-color: white;
	border: 0px solid #888;
	margin: 0px;
	padding: 0px;
}

div.autocomplete ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

div.autocomplete ul li.selected {
	background-color: #ff9;
}

div.autocomplete ul li contactName {
	list-style-type: none;
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #444;
	margin: 0;
	cursor: pointer;
}

.loading {
	opacity: 0.5;
	pointer-events: none
}

#custIdSearch {
	padding: 0 0 0 5px
}

/*Readonly styles}*/
#readonly #left {
	width: 100%
}

#readonly .table {
	width: 100%
}

#readonly #allresults {
	width: 100%
}

#readonly #results {
	width: 78.5%
}

#readonly .swatchColor, #readonly .swatchGradient {
	height: 11px;
	width: 22px
}

.indent-left-1 {
	position: relative;
	left: 40px;
}

/* The Fleet Id refresh Modal (background) */
.fleetModal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 100; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0, 0, 0); /* Fallback color */
	background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
	-webkit-animation-name: fadeIn; /* Fade in the background */
	-webkit-animation-duration: 0.4s;
	animation-name: fadeIn;
	animation-duration: 0.4s
}

/* Modal Content */
.fleetModal-content {
	position: relative;
	left: 35%;
	top: 40%;
	bottom: 0;
	background-color: #fefefe;
	width: 25%;
	height: 25% -webkit-animation-name: slideIn;
	-webkit-animation-duration: 0.4s;
	animation-name: slideIn;
	animation-duration: 0.4s
}

/* The Close Button */
.fleetClose {
	color: white;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.fleetClose:hover, .fleetClose:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

.fleetModal-header {
	padding: 2px 16px;
	background-color: #4e7cb0;
	color: white;
}

.fleetModal-body {
	padding: 2px 16px;
}

.new-dialog  .ui-dialog-buttonset .ui-button {
	background: #468dcc;
	color: white;
	height: 25px;
	font-weight: bold;
	border: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.ui-dialog .ui-dialog-buttonpane {
	text-align: center !important;
}

.new-dialog.ui-dialog {
	padding: 0;
	border-radius: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.new-dialog .ui-widget-header {
	background: #4e7cb0;
	border: none;
	border-radius: 0;
	color: white;
}

.new-dialog.ui-widget-content {
	border-radius: 0;
	background: #FFFFFF;
	margin-top: 20px;
}

.new-dialog .row-title {
	margin-bottom: 3px;
}

.ui-widget-overlay {
	background: #333 !important;
}

.ui-dialog-titlebar-close:after{
   content: 'x' !important;
   position: absolute;
   color: black;
   top: 2px;
   left: 3px;
   right: 2px;
   font-weight: bold;
   margin: 0px;
   padding: 0px;
   font-family: arial, helvetica, sans-serif;
}  
/* .ui-dialog .ui-dialog-titlebar-close {
	font-size: 0.0001em;
	content: 'X' !important;
	top: 2px;
	left: 3px;
	right: 2px;
	position: absolute;
	
	
}  */


.ui-dialog .ui-dialog-titlebar-close  {
    width: 20px !important;
    height: 20px !important;
    border-radius: 0;
    position: relative;
    right: .3em;
    top: 50%;

    

}


.new-dialog .ui-dialog-buttonset {
	float: none !important;
	text-align: center;
}


.new-dialog .ui-icon-closethick {
	background-position: -80px -128px;
	font-weight: bold;
}

.ui-dialog .ui-dialog-titlebar-close:hover{
	content: 'x' !important;
    color: black;
	top: 3px;
	margin: 0;
	padding: 0;
	right: 4px;
	background: #ffffff;
}

/* Add Animation */
@
-webkit-keyframes slideIn {
	from {bottom: -300px;
	opacity: 0
}

to {
	bottom: 0;
	opacity: 1
}

}
@
keyframes slideIn {
	from {bottom: -300px;
	opacity: 0
}

to {
	bottom: 0;
	opacity: 1
}

}
@
-webkit-keyframes fadeIn {
	from {opacity: 0
}

to {
	opacity: 1
}

}
@
keyframes fadeIn {
	from {opacity: 0
}

to {
	opacity: 1
}
}

#loadingBuild {
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0,0,0,0.2); /* Black w/ opacity */
    -webkit-animation-name: fadeIn; /* Fade in the background */
    -webkit-animation-duration: 0.4s;
    animation-name: fadeIn;
    animation-duration: 0.4s
}